<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page_route_map">
    <sp_page_route_map action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>10</order>
        <portals>b444e0b9db052b08fc3c71198c961997</portals>
        <route_from_page display_value="kb_article">dea5792147132100ba13a5554ee4902d</route_from_page>
        <route_to_page display_value="nr_kb_article">af4e5d4edb90e70095889eb5db9619a0</route_to_page>
        <short_description>nr: kb_article</short_description>
        <sys_class_name>sp_page_route_map</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-03 17:17:02</sys_created_on>
        <sys_id>acf36502dbd0e70095889eb5db961915</sys_id>
        <sys_name>dea5792147132100ba13a5554ee4902d</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_route_map_acf36502dbd0e70095889eb5db961915</sys_update_name>
    </sp_page_route_map>
</record_update>
